
@charset "utf-8";
/* CSS Document */

/*added new*/
/*@font-face
{
font-family: MyriadPro;
src: url(MyriadPro-Regular.otf);
}*/

html, body{height:100%; font-family:"OpenSansRegular", Arial;}

#wrap {
    height: auto !important;
    margin: 0 auto -150px;
    min-height: 100%;
    padding: 0 0 150px;
}

a{padding-right:8px;}
.no-right-pad{padding-right:0}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family:"OpenSansRegular", Arial; }
h1, h2, h3{margin-bottom:20px; }
h2{font-size:26px;}

.navbar{margin-bottom:inherit;}

.navbar-static-top{height:auto;background-color:#FFF;}
.top-nav{background-color:#000000!important;}
.navbar-collapse{padding:0 !important;}
.navbar-brand{ float:none !important; padding:15px 0; font-size:12px !important; font-weight:normal !important; color:#000}
.navbar-brand img{width:100%;}
.navbar-collapse .float-left{float:left;}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {background-color:#0C9!important;}

.navbar-nav > li > a{border-bottom: 5px solid #000000;color:#FFF; font-family:"OpenSansRegular", Arial;}
.navbar-nav > li > a:hover {border-bottom: 5px solid #cd2122; border-width:50%;}
.call-us, .call-us a{font-family:"MyriadPro", Helvetica, Arial, sans-serif; font-size:15px; color:#FFF; padding:5px 0 0; text-transform:uppercase text-decoration:none;}

.nav-tabs>li>a{border:none;}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{background:none;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{border-color:#FFB400 !important;}

.dropdown-menu > li > a{padding-left:10px; font-size:12px;}

.social-media-icon{width:16px; display:inline-block;}
.social-media-icon a{padding:0px;}
.get-social{display:inline-block; width:65px;}
.login{margin-top:18px;}
.login a{padding-right:0px; text-decoration:none;}
.button-set{margin-top:20px;}

.glyphicon-shopping-cart{padding-left:5px;}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {background-color: #FFB400!important;}

.services-container {position:relative;clear:both;}
.services-container > .container > .home-intro-container{/*top:-100px;*/position:relative;}

.home-intro-container-2{position:relative;}

.gray-bg{background-color:#e5e5e5; margin-top:30px; padding:35px 0;}
.breadcrumb{margin-top:10px; padding:8px 0px;}
.breadcrumb a{padding-right:10px;}

.home-intro-services-container{
	background-color: #e0e0e0;
    background-image: linear-gradient(to bottom, #fdfdfd, #e0e0e0);
    background-repeat: repeat-x;
    width: 275px;
	z-index:999;
	position:relative;
	background-color: #ffffff;
	  border: 1px solid transparent;
	  border-radius: 8px;
	  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
			  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	overflow:hidden;		  
	margin:0 auto;
}

/*font css*/
p{font-family:"OpenSansRegular", Arial; font-size:12px;}
u{font-size:13px;}
h1{font-size:25px; color: #368393;}
h1 .white{color:#FFF!important; text-decoration:none;}
h1 .orange{color:#ffb400!important; font-size:20px;}
h1 .orange:hover{color:#FFF !important;}

.carousel-inner h1, .ps-title, .ps-title h1{display:block; background-image:url(../images/h1-bg.png); background-repeat:repeat; float:left; padding:10px; margin:0; width:auto!important; top:70px!important; /*font-weight:bold;*/ color:#FFF;}
.ps-title h1{background:none;}

.carousel-inner h2{display:block; background-color:#000; float:left; padding:3px 10px; margin:0; opacity:0.7; width:auto!important;}
.carousel-inner p, .ps-intro{float:left; width:auto!important margin:20px 0 0; color:#FFF; font-size:14px; line-height:normal;}
.boxes p, .carousel-inner p{font-size:15px; margin-top:30px;}
.lead{font-family:"MyriadPro", Helvetica, Arial, sans-serif; font-size: 44px;}
.red{color:#F00; padding-right:0;}
.float-r{text-align:right;}
.green-text{color:#0C3 !important;font-weight:normal !important;}
.red-text{color:#cd2122!important;}
.size-5{font-size:5em;}
.sixe-20{font-size:18px; font-family:"OpenSansBold", Arial; padding-top:0; margin-top:0;}
.theme-blue{color:#368393;}

.carousel-caption p{font-family:"MyriadPro", Helvetica, Arial, sans-serif !important; font-size: 25px;}

.carousel-caption-img{top:20px;}
.carousel-caption-img img{width:100%;}
.carousel-caption-img > .home-img img{width:100%;max-width:517px;}
.home, .newsletter-container{position:relative;}
.bg{background-color:#cd2122!important; min-height:70px; width:auto;}
.home > .container{margin-top:30px;margin-bottom:30px;position:relative;}
.home-intro-container > .boxes{margin-top:30px; margin-bottom:30px;}
.home-intro-container h1{font-size:25px; color:#368393; height:60px;}

.row {clear:both;display:block;	margin:0 auto;}
.panel {}
.panel > .margin-right{margin-right:5px;	}
.panel > panel-in{
	width:95%;
	border-radius: 8px 8px 8px 8px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
    margin-left: 10px;		
}

.panel > .home-intro-services-container > .panel-text > h2{
	font-size:12px;
	padding-left:0px;
	padding-top:0px;
	text-transform:uppercase;
	font-family:"MyriadPro", Helvetica, Arial, sans-serif;
	font-weight:bold;
}

.panel > .home-intro-services-container > .panel-text > p{font-size:12px;}
.panel > .home-intro-services-container > .panel-text a, .panel > .home-intro-services-container > .panel-text a:hover{color:#08266e;	text-decoration:none;font-weight:bold;}
.panel > .home-intro-services-container img{float:left;	padding:5px;}
.panel > .home-intro-services-container > .panel-text{max-width:138px;float:left;padding-left:7px;}
.panel > .home-intro-container-2 > .img{text-align:center;	width:100%;}
.panel > .home-intro-container-2 > .img img{vertical-align:middle!important;text-align:center;width:100%;}
.panel-default{}
.panel-default > .img{border-color: #dddddd;padding-top:10px;padding-bottom:10px;float:left;}

footer, #footer{
    height: auto;
    padding: 31px 0;
	width:100%;
	background-color:#2f2f2f;
}

footer .container{padding-left:0 !important; padding-right:0 !important}
footer > .footer hr {border: 1px solid #cecece;clear:both;}
.footer{max-width: 1170px;margin-left:auto;margin-right:auto;height:auto;overflow:hidden;}
.footer a {color:#999 !important}
.footer > .footer-in > .inner-container{float: left;margin-bottom: 15px;width:100%;height:auto;}
.float-left{float:left!important; width:auto!important;}
.footer > .footer-in h4{font-size:12px;text-transform:uppercase;}
.footer > .footer-in h3{font-size:12px;text-transform:uppercase;margin-top:10px;}
.footer > .footer-in p{display:block}

.get-social{float:left;}

/*form css*/
.form-control{border-radius:2px;}

.form-inline .form-group{display:block!important;}
.form-inline .form-control{margin-top:2px;}

.details-wrap .form-control, .form-control{height:30px; padding:5px; font-size:12px;}  /*ADDED 6-12-14*/

.btn-primary {
  color: #ffffff;
  background-color: #CD2122 !important;
  border:none !important;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #ab0e0f!important;
  border-color: #CD2122 !important;   
}


.btn-red{background-color:#cc2122; color:#FFF; border:none; padding:7px; font-size:12px; margin-left:5px; float:right;}
.btn-red:hover{background-color:#ab0e0f; color:#FFF}
.btn-gray{background-color:#999999; color:#FFF; border:none; padding:7px; font-size:12px;}
.btn-gray:hover{background-color:#7f7f7f; color:#FFF}
.btn-blue{background-color:#368393; color:#FFF; border:none; padding:8px 16px; font-size:12px;}
.btn-blue:hover{background-color:#196474; color:#FFF}
.btn-listing{border-radius:0; padding:4px !important; margin-bottom:20px; margin-right:-20px; background-color:#999999 !important;}
.btn-listing:hover{background:#ab0e0f !important;}

.btn-add-to-cart{border-radius:0; padding:4px; background-color:#CD2122; border:1px solid #CD2122; color:#FFF; padding-left:6px; padding-right:6px;}
.btn-add-to-cart:hover, .btn-add-to-cart a{background-color:#CD2122; color:#FFF !important;}

.btn-search-icon{height:31px;}

/*form css*/
.form-group{font-family:"OpenSansSemibold", Arial; font-size:12px;}

/*Icons*/
.icons{color:#cd2122; font-size:40px;}

/*Tabs*/
.tab-content .left-col{padding-left:0 !important}
.tab-content .right-col{padding-right:0 !important}
.latest-products{margin-top:30px; margin-bottom:30px;}

.nav-tabs {font-size:14px; font-weight:bold;}

.seperator{border-bottom:1px solid #444444; margin-bottom:17px;}

/*Inner page styles*/
.banner{height:178px; background:url(../template_images/inner-bg-1.jpg) no-repeat #000 center}
.red-band{background-color:#cd2122; padding:27px 0;}

/*product page styles*/
#products{margin-top:15px; margin-bottom:15px;}
.products-container .thumbnail{border:3px solid #f2f2f2; margin-bottom:10px; display:inline-block!important; width:100%;} /*ADDED 6-12-14*/
.products-container .thumbnail a{padding:0; color:#FFF;}
.products-container .thumbnail img{display:inline-block; width:100%;}
.products-container .thumbnail:hover{
border:#cd2122 3px solid; 
margin-bottom:10px;
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
-moz-backface-visibility: hidden;
backface-visibility:inherit !important;
}
.products-container .thumbnail h3, .products-container .thumbnail h3 a {color:#cd2122; font-size:14px !important; text-align:left; font-weight:600; min-height:35px;}
.products-container .thumbnail p {color:#666666; font-size:12px !important; text-align:left; height:35px;}
.products-container .thumbnail {text-align:center;}
.price {font-size:20px; font-family:"OpenSansBold", Arial; padding-left:0; color:#cd2122;}

.price-cat-products {font-size:14px; font-family:"OpenSansBold", Arial; padding-left:0; color:#cd2122; padding-top:10px;}  /*ADDED 6-12-14*/

#profile .thumbnail, #home .thumbnail{display:inline-block; margin-top:20px; width:100%; padding:3px; border:none;}
#profile .thumbnail:hover, #home .thumbnail:hover{box-shadow: 0 0 0 3px #cd2122 inset;
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
-moz-backface-visibility: hidden;
}

/*#profile .thumbnail, #home .thumbnail:hover{border:red 3px solid; 
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;}*/

#profile .thumbnail, #home .thumbnail a{text-align:center; width:100%; /*border: 1px #CCCCCC solid;*/}
#profile .thumbnail .float-left, #home .thumbnail .float-left{text-align:left!important; width:auto; float:left;}
#profile .thumbnail .float-right, #home .thumbnail .float-right{text-align:right!important; width:auto; float:right;}

.thumbnail > img{padding-top:2px; padding-bottom:2px; width:162px;}

#products .details-wrap h1{font-size:18px!important; font-weight:bold; font-family:"OpenSansBold", arial; padding-bottom:10px;}
#products .details-wrap{border-top: 1px solid #D0D0D0; padding-top:10px; overflow:hidden; padding-bottom:10px;}

/*pagination css*/
.paging span, .paging a {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #DDDDDD;color: #666666;display: block;float: left;font-weight: normal;margin: 0 2px;padding: 5px 10px;text-decoration: 
none;width: auto;}
.paging .current {background-color: #999999; border-color: #999999; color: #FFFFFF;padding: 5px 8px;}
.pagination .disabled{background-color:#CCCCCC; color:#666;}

/*paddings and margins css*/
.pad-l-0{padding-left:0;}
.pad-r-0{padding-right:0;}
.mar-l-0{margin-left:0;}
.mar-r-0{margin-right:0;}
.pad-10{padding-top:10px;}
.pad-t-0{padding-top:0;}
.pad-t-5{padding-top:5px;}  /*ADDED 12-6-14*/
.pad-b-0{padding-bottom:0;}
.mar-t-5{margin-top:5px !important;}
.mar-b-5{margin-bottom:5px;} 
.h-40{height:40px; text-align:left!important; color:inherit!important;}
.mar-t-0{margin-top:0px !important;}
.pad-b-15{padding-bottom:15px;}

.align-r{float:right;}


/*zoomer css*/
#Zoomer{width:100%!important;}

/*Tabs css*/
#myTab, .best-sellers h1{font-family:"OpenSansRegular", arial; font-size:14px; color:#999999!important; }
#myTab li a:nth-child(1){padding-left:0;}

/*Best Sellers css*/
.best-sellers .thumbnail{overflow:hidden; margin-bottom:20px; margin-top:20px;}
.best-sellers .thumbnail img{width:100%;}
.best-sellers .thumbnail .img a{padding:0; width:100%;}
.best-sellers .thumbnail .caption{padding:0;}
.best-sellers .thumbnail .caption p{float:left; width:100%; text-align:left;}
.best-sellers .thumbnail .caption h3{text-align:left; margin-top:0; height:30px; overflow:hidden;}
.best-sellers .thumbnail .caption h3 a{color:#368393}

hr{border-color:#D0D0D0;}

/*Cart css*/
.whitebg_field {background-color: #FFFFFF; border: 1px solid #D0D0D0; border-radius: 0; color: #555555; font-size: 14px; height: 34px; margin-bottom: 10px; margin-left: 5px;
    width: 196px;}
.coupon-code-btn{margin:0; height:34px; }
.shop-table h1{margin-top:0; padding-top:0; font-size:16px; font-family:"OpenSansBold", arial;}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{vertical-align: middle;}

.cart-qty {float: left;width: 40px;}
.cart-qty-refresh {float: left;font-size: 12px;padding: 1px 1px 1px 5px; margin-left: 5px;}

button.close {color: #FF0000; margin-left: 10px; opacity: 1;}
.table .price {text-align: right; font-size:12px;}

.width-100 { float: left; width: 85px;}
.mar-l-23 {margin-left: 23px;}


/*caligrapgic css*/
.glyphicon-play{font-size:9px;}

.item-page{padding-top:15px; padding-bottom:40px; overflow:hidden;}
.item-page h1, .container-in h1{border-bottom:1px solid #368393; padding-bottom:15px; margin-bottom:25px;}
/*
ul li{list-style-image:{background: url("../images/li-icon.png"); background-repeat:no-repeat; }
*/
.item-page ul { list-style-image: url(../images/li-icon.png); list-style-position:outside; } 
.item-page ul li{line-height:normal; padding-bottom:10px; font-size:11px;}
.item-page ul li a{color: #333333; font-family: "OpenSansRegular",Arial;font-size: 12px; line-height: normal; text-transform:none;}
	
/*sldier css*/	
.ps-dots{display:none;}	
	
.breadcrumbs{padding-top:17px; padding-bottom:10px; background-image:url('../images/breadcrumb-home.png'); background-repeat:no-repeat;  background-position:left; padding-left:25px; margin-left:5px;}

/*responsive image css
.img-responsive{width:100%;}*/


/*blog css*/
div.blog-post{padding:0px;}
.blog-content-text h2{margin-top:0px!important; padding-top:0px!important;}

.glyphicon-home{padding-left:-10px; padding-right:10px;}

.f-right{float:right;}

/*Product item hover effect*/

.product-list-item {position:relative;
-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
background: #ffffff; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,#ffffff 0%,  #ffffff 50%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(61%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 61%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #ffffff 61%,#ffffff 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 61%,#ffffff 100%); /* IE10+ */
background: radial-gradient(ellipse at center,#ffffff 0%,  #ffffff 50%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.product-list-item .image a {position:relative;display:block;}
.product-list-item.promo-new:after {content:'NEW'; font-size:11px; color:#fff; font-weight:bold; background:#12a1c5; line-height:1; padding:4px 6px; position:absolute; left:20px; top:20px;}
.product-list-item.promo-new:before {content:''; border:3px solid transparent; border-top-color: #12a1c5;  position:absolute; left:27px; top:39px; z-index:1;}
.product-list-item.promo-sale:after {content:'SALE'; font-size:11px; color:#fff; font-weight:bold; background:#c51212; line-height:1; padding:4px 6px; position:absolute; left:20px; top:20px;}
.product-list-item.promo-sale:before {content:''; border:3px solid transparent; border-top-color: #c51212;  position:absolute; left:27px; top:39px; z-index:1;}
.product-list-item > .hover {position:absolute; left:0; top:0; width:100%;height: 100%; pointer-events: none; box-shadow:inset 0 0 0 2px #e8e8e8; }
.product-list-item .image {text-align:center; line-height:251px; max-height: 251px;overflow: hidden;}
.product-list-item .details {background:#f3f3f3; /*padding:15px; border-top: 3px solid #E8E8E8;*/}
.product-list-item .details h3 {font-size:14px; color:#2f2f2f; line-height:1.3; margin:0 0 10px; height:35px;}
.product-list-item .details p{text-align:left; color:inherit;}
.product-list-item .details p.desc {font-size:12px; font-style:italic; color:#939393; line-height:1.3;}
.product-list-item .details .actions {text-align:right; position:absolute; right:0px; bottom:20px; width:0; overflow:hidden; line-height: 1;}
.product-list-item .details .actions a {display:inline-block; background:#adadad; color:#fff; font-size:12px; line-height: 1; padding: 4px 6px; white-space:nowrap; margin-bottom: 3px; margin-right:3px;}
.product-list-item .details .actions a:hover {background-color: #7f7f7f;}
.product-list-item .price {/*color:#565656; font-size:20px; font-weight:700; line-height:1*/}
.product-list-item .price small {font-size:75%; font-weight:; position:relative; color:#777; line-height:75%; vertical-align:top;}
.product-list-item .price small:after {content:''; width:100%; height:0px; border-top:1px solid #999; position:absolute; left:-2px; top:9px; opacity:0.9; filter:alpha(opacity=90);
-webkit-transform:rotate(-25deg); -moz-transform:rotate(-25deg); -o-transform:rotate(-25deg); -ms-transform:rotate(-25deg); transform:rotate(-25deg);}
.product-list-item:hover .details {background:#edecec;}
.product-list-item:hover .details h3 {color:#cd2122;}
.product-list-item:hover .details .actions {width:90px; right:10px;}
.product-list-item:hover > .hover {box-shadow:inset 0 0 0 4px #9c9c9c;} 
.product-list-item .details h3,.product-list-item > .hover,.product-list-item .details,.product-list-item .details .actions,.shop-latest .tabbable .shop-latest-carousel .controls a 
{-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out; transition: all 0.2s ease-out;}

/*Product item hover effect*/

.product-list-item-home .details {background:#f3f3f3; /*padding:15px;*/ border-top: 1px solid #E8E8E8;}
.product-list-item-home .details h3 {font-size:14px; color:#2f2f2f; line-height:1.3; margin:0 0 10px}
.product-list-item-home .details h3 a{border:none;}
.product-list-item-home .details p.desc {font-size:12px; font-style:italic; color:#939393; line-height:1.3;}
.product-list-item-home .details .actions {text-align:right; bottom:-25px; width:0; overflow:hidden; height: 32px;}
.product-list-item-home .details .actions a { background:#adadad; color:#fff; font-size:12px; padding: 7px; white-space:nowrap; margin-bottom: 3px;}
.product-list-item-home .details .actions a:hover {background-color: #7f7f7f; width:100%;}
.product-list-item-home:hover .details {background:#edecec;}
.product-list-item-home:hover .details h3 {color:#cd2122;}
.product-list-item-home:hover .details .actions {width:100%;}

.product-list-item-home .details h3,.product-list-item-home > .hover,.product-list-item-home .details,
.product-list-item-home .details .actions,.shop-latest .tabbable .shop-latest-carousel .controls a 
{ clear:both; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out; transition: all 0.2s ease-out;}


.btn-red-position{position: relative; top: -34px; margin-left: 70px;}


/*product slider css*/
.carousel-control{height:25px; color:#F00; background-color:#e5e5e5 !important;}
.title, .title a{text-align:center; color:#368393; font-size:14px; border:none !important; width:100%;}
.product-list-item-home .details h3{height:40px; margin-bottom:0;}
.thumbnail .caption{text-align:center !important; background-color:#f2f2f2; overflow:hidden;}  /*ADDED 6-12-14*/
.carousel-inner .thumbnail .caption p{color:#e78236 !important; text-align:center !important; width:100% !important; font-weight:bold;}

.title{padding:0;}
.title img{text-align:center; width:100%; border: 1px #CCCCCC solid; padding:0; margin:0;}

.carousel-control.left, .carousel-control.right{background-image:none !important; width:25px !important; height:25px !important; padding:2px; font-size:14px; color:#999; background-color:#CCCCCC !important; text-shadow:none; opacity:1;}
.carousel-control.left:hover, .carousel-control.right:hover{background-color:#cd2122 !important; color:#FFF !important;}
.h-25{height:25px; width:60px; float:right;}

.thumbnail .caption{text-align:center !important; background-color:#f2f2f2;}  /*ADDED 6-12-14*/

#content .feed_item_description{margin-left:0px; padding:0px;}




/*media queries*/
@media screen and (max-width: 640px) {

/*nav bar css*/	
.navbar-nav{margin-left: initial; padding: 10px; width: 100%;}
.navbar-collapse{max-height:inherit;}	
	
.home{margin-top: 30px;	}
.carousel-inner{padding-top:30px;}
.carousel-caption-img{top:30px!important;}
.carousel-caption{text-align:center;}
.col-md-12 h1, .col-md-12 > .lead, .col-md-12 > p{/*text-align:center;*/}
.button-set, .login, .social-media-top{text-align:center !important;}
.boxes{margin-top:30px !important;}
.project-image{margin:20px 0;}
.dropdown-menu > li > a{color:#FFF;}

/*footer css*/
.terms-conditions{float:left;}

/*zoomer css*/
.MagicZoomPlus{width:100%;}
.MagicZoomPlus img{width:100%;}

/*Product Details css*/
.small-img{padding:2px;}
.small-img img{width:100%;}
.small-img a{padding-right:0px;}


/*image zoom (magiczoom) css*/
#Zoomer{width:100%!important; border:1px solid #d0d0d0!important;}
.MagicZoomPlus{border:1px solid #d0d0d0!important;}
.MagicZoomPlus img{width:100%;}
.MagicZoomBigImageCont{display:none;}
.large-image a{padding:0px;}

/*Cart css*/
.thumbnail{text-align:center;}
.product-details{padding-top:15px; overflow:hidden;}
.best-sellers .thumbnail .img a{width:100%;}
.best-sellers .thumbnail .caption h3{padding-top:15px;}

.cart-table-row p{white-space:normal;}
.shop-table h1{overflow:hidden;}
.table-row-top-no-border, .table-no-border{border:none!important;}

/*home slider css*/
.carousel-inner h1, .ps-title{top:0px!important; margin-top: 10px;}
.ps-slide .ps-intro, .ps-slide-current .ps-intro{top:30px;}



/*blog css*/
.blog-content-text h2{margin-top:15px!important;}
.align-r{float:left!important;}

.carousel-inner h1, .ps-title, .ps-title h1{padding:4px; padding-bottom: 5px;}

.tab-content .right-col{padding-left:0;}

.product-list-item-home .details .actions{width:100%;}
.btn-red-position{position:inherit !important;}
#myCarousel2 .carousel-inner > .active, #myCarousel3 .carousel-inner > .active{margin-top:-30px;}

.product-list-item .details .actions{width:100px;}

.ps-arrows{display:none;}

object embed{width:100% !important; height:auto;}


.product-list-item .details .actions{right: 20px;}
.product-list-item .details .actions a{margin-right: 0;}

.portfolio table, .portfolio table tr, .portfolio table tr td{ width: 100% !important;}


table#pdf-table tr, table#pdf-table td, #specials-page-table-tdleft, #specials-page-table-tdright{width: 100% !important;}

.coupon-code-btn{display:block;}
#coupon_code, .coupon-code-btn{float:right;}
table.discounts-code-table{padding-right:10px !important;}

.img-xs{width:100% !important;}
}

@media (min-width: 768px) and (max-width: 991px) {
.home{
	margin-top: 30px;	
}
.col-md-12 h1, .col-md-12 > .lead, .col-md-12 > p{
	/*text-align:center;*/
}
.carousel-caption{
	text-align:center;	
}
.carousel-caption{
	text-align:center;	
}
.carousel-caption-img{
	top:-60px;	
}
.carousel-caption-img img {
    margin-left: 4%;
    width: 90%;
}
.navbar-collapse{
	padding: 0px;
}
.navbar-nav > li > a{
	padding:0;
	margin:5px;
	text-align:center;
}

.carousel-caption-img > .home-img img {
	margin-left:15%;
}
.project-image{margin:20px 0;}
.boxes{margin-top:30px !important;}


/*image zoom (magiczoom) css*/
#Zoomer{width:100%!important; border:1px solid #d0d0d0!important;}
.MagicZoomPlus{border:1px solid #d0d0d0!important;}
.MagicZoomPlus img{width:100%;}
.MagicZoomBigImageCont{display:none;}
.large-image a{padding:0px;}

.small-img a{padding-right:0;}

/*Cart css*/
.product-details{padding-top:15px; overflow:hidden;}
.best-sellers .thumbnail .img a{width:100%;}
.best-sellers .thumbnail .caption h3{padding-top:15px;}

/*blog css*/
.blog-content-text h2{margin-top:15px!important;}
.align-r{float:left!important;}

.products-container .thumbnail p{height:40px;}

.product-list-item-home .details .actions{width:100%;}
.btn-red-position{position:inherit !important; margin-left:inherit !important;}

.product-list-item .details .actions{width:100px;}

.ps-arrows{display:none;}


.blog-content-text .text-right {text-align:left;}
.login a{vertical-align:text-bottom;}

.product-list-item .details .actions{margin-right:15px;}
.actions .btn-primary{ margin-right:3px;}

.best-sellers h1{padding-left:10px;}

.coupon-code-btn{display:block;}
#coupon_code, .coupon-code-btn{float:right;}
table.discounts-code-table{padding-right:10px !important;}

.shop-table p span{width:150px;}

.img-xs{ margin: 0 auto;}

}

@media (min-width: 992px) and (max-width: 1199px) {
.home{
	margin-top: 30px;	
}
.col-md-12 h1, .col-md-12 > .lead, .col-md-12 > p{
	/*text-align:center;*/
}
.carousel-caption{
	text-align:center;	
}
.carousel-caption-img{
	top:-90px;	
}
.carousel-caption-img img{
	width:75%;
	 display: block;
    margin-left: auto;
    margin-right: auto;
}
.carousel-caption-img > .home-img img {
    width: 70%!important;
}
.boxes{margin-top:30px !important;}


/*image zoom (magiczoom) css*/
#Zoomer{width:100%!important; border:1px solid #d0d0d0!important;}
.MagicZoomPlus{border:1px solid #d0d0d0!important;}
.MagicZoomPlus img{width:100%;}
.MagicZoomBigImageCont{display:none;}
.large-image a{padding:0px;}

.small-img a{padding-right:0;}

/*Cart css*/
.product-details{padding-top:15px; overflow:hidden;}
.best-sellers .thumbnail .img a{width:100%;}
.best-sellers .thumbnail .caption h3{padding-top:15px;}

.products-container .thumbnail p{height:40px;}

.product-list-item-home .details .actions{width:100%;}
.btn-red-position{position:inherit !important; margin-left:inherit !important;}

.product-list-item .details .actions{width:100px;}


.ps-arrows span{z-index:9999;}

}

@media (min-width: 1200px) {
.navbar-collapse{
	padding-top:0;	
}
.navbar-wrapper{

}
.carousel-inner{
	padding-top:0px;	
}

}


/*Shop page star rating*/
.star-rating, .star-rating a:hover, .star-rating a:active, .star-rating .current-rating {background: url("../template_images/star.gif") repeat-x scroll left -1000px rgba(0, 0, 0, 0);border-radius: 10px;}
.star-rating {
    background-position: left top;
    border-radius: 10px;
    height: 25px;
    list-style: none outside none;
    margin: 8px 0 10px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 125px;
}
.star-rating li {display: inline;}

.star-rating a, .star-rating .current-rating {
    border: medium none;
    height: 25px;
    left: 0;
    line-height: 25px;
    outline: medium none;
    overflow: hidden;
    position: absolute;
    text-indent: -1000em;
    top: 0;
}
.star-rating a:hover, .star-rating a:active {
    background-position: left bottom;
}
.star-rating a.one-star {
    width: 20%;
    z-index: 6;
}
.star-rating a.two-stars {
    width: 40%;
    z-index: 5;
}
.star-rating a.three-stars {
    width: 60%;
    z-index: 4;
}
.star-rating a.four-stars {
    width: 80%;
    z-index: 3;
}
.star-rating a.five-stars {
    width: 100%;
    z-index: 2;
}
.star-rating .current-rating {
    background-position: left center;
    z-index: 1;
}
.star-rating li {
    background-image: url("../img/star.gif");
    background-position: 0 center;
    background-repeat: repeat-x;
    color: #666666;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 18px;
    list-style-type: none;
    margin-bottom: 10px;
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
}






/*---------------------------------------------- Catering Supplies Online - Testing using mobile device - Supun 2014-07-25 start 10.09 ----------------------------*/
@media screen and (max-width: 480px) {

#blogContent img{width:80%;}

}




@media screen and (max-width: 640px) {
	.navbar-brand{
		text-align:center;	
	}
	
	
}
@media screen and (min-width: 1200px) {
.responsive-media-credit{
	width: 50%;
		
}

}

.hName{
    display: block;
    padding-bottom: 10px;
	color:#999;
}


.responsive-media-credit p{display:none;}


/*---------------------------------------------- Catering Supplies Online - Testing using mobile device - Supun 2014-07-25 End ----------------------------*/




/*---------------------------------------------- Catering Supplies Online - Best Testing Part 2 - Supun 2014-07-28 start 11.20 ----------------------------*/


.breadcrumbs a.pathway{padding-right:0px;}

.footer a:hover, .footer a:focus, .terms-conditions a:hover{color:#fff !important;}

.form-text{padding-right:1px;}

.coupon-code-btn{margin:0 0 0 5px;}

.btn-add-to-cart{ margin:0 0 0 10px; }

.best-sellers .thumbnail .caption{padding: 5px;}

.small-img .thumbnail > img{margin-bottom:5px;}

.glyphicon-play{position:relative;top:0px;padding-right:5px;}

.sidebar ul.menu{padding-left:15px;}



/*---------------------------------------------- Catering Supplies Online - Best Testing Part 2 - Supun 2014-07-25 End ----------------------------*/



/*whats on feed css*/
#content .feed_item{margin-left:-5px!important;}
#content .feed_item_title, #content .feed_item_description, #content .feed_item_date, #content .feed_item_link{padding-left:0px !important;} 



.alert{margin-top:10px !important; margin-bottom:10px !important;}

.field_error{border:1px solid red;}

.text-center{text-align: center; margin: 0 auto;}


/*pdf table css*/

#specials-page-table-tdleft{width: 40%; float: left;}
#specials-page-table-tdright{width: 60%; float: left; padding-left: 30px;}

#pdf-table{
color: #999999;
font-size: 12px;
}

#pdf-table img{max-width:100% !important; height:auto;}

table#pdf-table{width: 100%;}

table#pdf-table tr{width:33%; width:33%\0/; table-layout:fixed; display:inline-block; vertical-align:top; text-align: center;}

:root table#pdf-table tr 
{width:33%\0/ !important; float:left\0/ !important; table-layout:fixed\0/ !important; display:block\0/ !important; vertical-align:top\0/ !important; !important; margin-left:5px\0/ !important; text-align: center\0/ !important;}  /* IE9 */

:root table#pdf-table tr:nth-child(2n+1){clear:both\0/;}

table#pdf-table tr{width:33%\0; table-layout:fixed\0; display:inline-block\0; vertical-align:top\0; text-align: center\0;}

table#pdf-table td{width:100%; padding-top:10px; clear:both; display:inline-block;}
table#pdf-table td{width:100%\0; display:block\0; padding-top:10px\0; clear:both\0; display:inline-block\0;}
:root table#pdf-table td{width:100%\0/ !important; display:block\0/ !important; padding-top:10px\0/ !important; padding-right:10px\0/ !important; float:left\0/ !important; clear:both\0/ !important; table-layout:fixed\0/ !important; display:inline-block\0/ !important;}
/*pdf table css*/

#jb_0a_1{display: none;}
ul.jb li.jb{display: list-item; margin-left: 15px;}
span.jb:hover{text-decoration: underline;}
span.jb{list-style: circle;}

ul.jb_latestposts li a, ul li.depth0 a{color: inherit;}

#jb_1a_1{display: none;}
#jb_1a_2{display: none;}
/*ul.jb li.jb ul.jb li.jb ul.jb li.jb {
background: url(../images/bullet.gif) no-repeat left 9px;
padding-left: 12px;
display: block;	 }*/
	
	  /* list-style-type: disc;
    list-style-position: inside;
    text-indent: -1em;*/
/* display: -moz-inline-box ;
 list-style-image: url(../images/bullet.gif); 
 list-style-position: unset;
 background: url(../images/bullet.gif)  top left no-repeat;
 list-style: none;*/
 

 ul.jb li.jb ul.jb li.jb ul.jb li.jb a { display:inline;}
 
.details-wrap a{color:#cd2122;font-weight:bold;}



/*20-3-2015*/
.home-caregories-grid h1{color: #368393; font-size:14px; font-weight:700;}
.home .latest-products{margin-bottom:0px !important;}